

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 49px 0px 117px 142px;padding: 0px;border: none;width: 652px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 652px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 432px 0px 0px 227px;padding: 0px;border:none;width: 425px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 49px 0px 656px 113px;padding: 0px;border: none;width: 681px;}





#page_3 {position:relative; overflow: hidden;margin: 49px 0px 98px 113px;padding: 0px;border: none;width: 681px;}





#page_4 {position:relative; overflow: hidden;margin: 49px 0px 76px 92px;padding: 0px;border: none;width: 702px;}

#page_4 #p4dimg1 {position:absolute;top:528px;left:69px;z-index:-1;width:17px;height:45px;}
#page_4 #p4dimg1 #p4img1 {width:17px;height:45px;}

#page_4 #p4inl_img1 {position:relative;width:17px;height:23px;}



#page_5 {position:relative; overflow: hidden;margin: 48px 0px 140px 92px;padding: 0px;border: none;width: 702px;}





#page_6 {position:relative; overflow: hidden;margin: 49px 0px 204px 113px;padding: 0px;border: none;width: 681px;}





.ft0{font: 16px 'Times New Roman';line-height: 17px;}
.ft1{font: 19px 'Times New Roman';line-height: 21px;}
.ft2{font: 18px 'Times New Roman';line-height: 20px;}
.ft3{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft4{font: 18px 'Times New Roman';line-height: 21px;}
.ft5{font: 19px 'Times New Roman';margin-left: 6px;line-height: 21px;}
.ft6{font: bold 18px 'Times New Roman';line-height: 20px;}
.ft7{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft8{font: 19px 'Times New Roman';margin-left: 8px;line-height: 21px;}
.ft9{font: 19px 'Times New Roman';margin-left: 7px;line-height: 21px;}
.ft10{font: 19px 'Times New Roman';margin-left: 9px;line-height: 21px;}
.ft11{font: 1px 'Times New Roman';line-height: 1px;}
.ft12{font: bold 16px 'Times New Roman';line-height: 17px;}
.ft13{font: 19px 'Times New Roman';line-height: 20px;}
.ft14{font: 1px 'Times New Roman';line-height: 18px;}
.ft15{font: 17px 'Times New Roman';line-height: 19px;}
.ft16{font: 19px 'Times New Roman';text-decoration: underline;line-height: 21px;}
.ft17{font: 19px 'Times New Roman';margin-left: 3px;line-height: 21px;}
.ft18{font: 19px 'Times New Roman';margin-left: 21px;line-height: 21px;}
.ft19{font: 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}

.p0{text-align: left;padding-left: 279px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: center;padding-left: 6px;padding-right: 92px;margin-top: 17px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 192px;padding-right: 117px;margin-top: 23px;margin-bottom: 0px;text-indent: -160px;}
.p3{text-align: left;padding-left: 74px;margin-top: 44px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 71px;padding-right: 79px;margin-top: 194px;margin-bottom: 0px;text-indent: -71px;}
.p5{text-align: left;padding-left: 135px;padding-right: 165px;margin-top: 1px;margin-bottom: 0px;text-indent: -49px;}
.p6{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 308px;margin-top: 0px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 48px;padding-right: 57px;margin-top: 17px;margin-bottom: 0px;}
.p9{text-align: justify;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;}
.p10{text-align: justify;padding-right: 57px;margin-top: 152px;margin-bottom: 0px;text-indent: 47px;}
.p11{text-align: left;padding-left: 297px;margin-top: 18px;margin-bottom: 0px;}
.p12{text-align: justify;padding-right: 51px;margin-top: 21px;margin-bottom: 0px;text-indent: 47px;}
.p13{text-align: justify;padding-right: 56px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p14{text-align: justify;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p15{text-align: justify;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p16{text-align: justify;padding-right: 56px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p17{text-align: justify;padding-right: 51px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p18{text-align: left;padding-left: 329px;margin-top: 0px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 21px;padding-right: 56px;margin-top: 17px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 21px;padding-right: 52px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p21{text-align: left;padding-left: 69px;margin-top: 1px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 21px;margin-top: 0px;margin-bottom: 0px;}
.p23{text-align: justify;padding-left: 21px;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: 48px;}
.p24{text-align: justify;padding-left: 69px;margin-top: 1px;margin-bottom: 0px;}
.p25{text-align: justify;padding-left: 21px;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p26{text-align: justify;padding-left: 21px;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;text-indent: 48px;}
.p27{text-align: left;padding-left: 21px;padding-right: 57px;margin-top: 21px;margin-bottom: 0px;text-indent: 47px;}
.p28{text-align: left;padding-left: 21px;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p29{text-align: justify;padding-left: 116px;margin-top: 4px;margin-bottom: 0px;}
.p30{text-align: justify;padding-left: 116px;margin-top: 1px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 21px;margin-top: 1px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 69px;margin-top: 22px;margin-bottom: 0px;}
.p33{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p34{text-align: left;padding-left: 254px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p35{text-align: center;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p36{text-align: center;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p37{text-align: center;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p38{text-align: left;padding-left: 100px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p39{text-align: right;padding-right: 126px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p40{text-align: left;padding-left: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p41{text-align: center;padding-left: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p42{text-align: right;padding-right: 331px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p43{text-align: left;padding-left: 175px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p44{text-align: right;padding-right: 84px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p45{text-align: right;padding-right: 19px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p46{text-align: right;padding-right: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p47{text-align: center;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p48{text-align: right;padding-right: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p49{text-align: left;padding-left: 18px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p50{text-align: left;padding-left: 265px;margin-top: 19px;margin-bottom: 0px;}
.p51{text-align: left;padding-left: 21px;padding-right: 51px;margin-top: 1px;margin-bottom: 0px;text-indent: 48px;}
.p52{text-align: left;padding-left: 236px;margin-top: 24px;margin-bottom: 0px;}
.p53{text-align: justify;padding-left: 21px;margin-top: 2px;margin-bottom: 0px;}
.p54{text-align: justify;padding-left: 69px;margin-top: 2px;margin-bottom: 0px;}
.p55{text-align: justify;padding-left: 21px;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;}
.p56{text-align: justify;padding-left: 21px;margin-top: 1px;margin-bottom: 0px;}
.p57{text-align: justify;padding-right: 57px;margin-top: 17px;margin-bottom: 0px;text-indent: 48px;}
.p58{text-align: justify;padding-right: 57px;margin-top: 23px;margin-bottom: 0px;text-indent: 48px;}
.p59{text-align: left;padding-right: 68px;margin-top: 1px;margin-bottom: 0px;text-indent: 48px;}
.p60{text-align: justify;padding-right: 325px;margin-top: 1px;margin-bottom: 0px;text-indent: 48px;}
.p61{text-align: justify;padding-left: 48px;margin-top: 1px;margin-bottom: 0px;}
.p62{text-align: justify;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p63{text-align: left;padding-left: 217px;margin-top: 301px;margin-bottom: 0px;}
.p64{text-align: center;padding-left: 123px;padding-right: 132px;margin-top: 87px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 51px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 259px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 358px;vertical-align: bottom;}
.td3{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 51px;vertical-align: bottom;}
.td4{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 259px;vertical-align: bottom;}
.td5{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 358px;vertical-align: bottom;}
.td6{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 49px;vertical-align: bottom;}
.td7{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 258px;vertical-align: bottom;}
.td8{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 357px;vertical-align: bottom;}
.td9{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 49px;vertical-align: bottom;}
.td10{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 258px;vertical-align: bottom;}
.td11{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 357px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 96px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 120px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 43px;vertical-align: bottom;}
.td15{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 96px;vertical-align: bottom;}
.td16{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 120px;vertical-align: bottom;}
.td17{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 43px;vertical-align: bottom;}
.td18{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 42px;vertical-align: bottom;}
.td19{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 42px;vertical-align: bottom;}
.td20{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 162px;vertical-align: bottom;}
.td21{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 216px;vertical-align: bottom;}
.td22{padding: 0px;margin: 0px;width: 216px;vertical-align: bottom;}

.tr0{height: 21px;}
.tr1{height: 22px;}
.tr2{height: 18px;}
.tr3{height: 20px;}
.tr4{height: 23px;}
.tr5{height: 38px;}
.tr6{height: 46px;}

.t0{width: 668px;margin-top: 16px;font: 19px 'Times New Roman';}
.t1{width: 668px;font: 19px 'Times New Roman';}

